
Redmine - Patch #2668

pt-br tranlation patch

2009-02-04 18:53 - Alexandre da Silva

Status: Closed Start date: 2009-02-04

Priority: Normal Due date: 2009-02-10

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Follow the patch for pt-br language applies to r2361

att

Alexandre

Associated revisions

Revision 2432 - 2009-02-10 16:57 - Azamat Hackimov

Translation updates (#2643, #2645, #2668)

History

#1 - 2009-02-10 16:59 - Azamat Hackimov

- Due date set to 2009-02-10

- Status changed from New to Closed

Commited, thank you.

Files

pt-br2361.patch 493 Bytes 2009-02-04 Alexandre da Silva
